<style>
/*	===================================================================================
	Make By		: G.H. HAHM
	Create Date	: 2007.01.16
	Modify Date	: 
	Description	: Common Style Sheet
	=================================================================================== */

<!--

BODY		{	background-color: white	}

TABLE	{
	border: 1px;
	border-style: 	solid;
	border-color:	silver;
	width:			700;
	cellpadding:	3;
	cellspacing:	0;
}

TABLE1 {
   border: 1px;
   border-style: dashed;
   border-color: #696969;
}

TD		{	font-family: Gulim, Gulim, Arial, ms sans serif;
			font-size: 10pt;		}

P 		{	font-family: Gulim, Gulim, Arial, ms sans serif;
			font-size: 10pt;		}

.HEADCOLOR	{	background-color: #C4E1F4;
			color : black			}
.BODYCOLOR	{	background-color: #EFEFEF;
			color : black			}
.FOOTCOLOR	{	background-color: #E9E9E9;
			color : black			}


A:link 		{ 	font-family: Gulim, Gulim, Arial, ms sAns serif;
			font-weight: normal;
			font-size: 10pt;
			color : blue			}

A:active	{ 	font-family: Gulim, Gulim, Arial, ms sans serif;
			font-weight: normal;
			font-size: 10pt;
			color : orange			}

A:visited	{ 	font-family: Gulim, Gulim, Arial, ms sans serif;
			font-weight: normal;
			font-size: 10pt;
			color : purple			}

A:hover 	{ 	font-family: Gulim, Gulim, Arial, ms sans serif;
			font-weight: normal;
			font-size: 10pt;
			color : orange;
			text-decoration: underline			}

.noline 	{	text-decoration: none		}


-->
</style>
